Hello
I am looking to move my piece represented by the name scale1 of a created point (point1) on the original coordinate system
I select the 3 entities but when my function executes nothing happens
can you help me
Thank you very much
Part.ClearSelection2 True
boolstatus = Part.Extension.SelectByID2("Scale1", "BODYFEATURE", 0, 0, 0, False, 1, Nothing, 0)
boolstatus = Part.Extension.SelectByID2("Point1", "DATUMPOINT", 0, 0, 0, True, 2, Nothing, 0)
boolstatus = Part.Extension.SelectByID2("Point1@Origine", "EXTSKETCHPOINT", 0, 0, 0, True, 3, Nothing, 0)
Dim myFeature As Object
Set myFeature = Part.FeatureManager.InsertMoveCopyBody2(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, False, 1)